## gnome-control-center-signon 0.0.9+r86-0precise1

=== debian/changelog ===
gnome-control-center-signon (0.0.9+r86-0precise1) precise; urgency=low

  * merged from tag 0.0.9+bzr86

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 11:39:57 -0400

gnome-control-center-signon (0.0.9-0precise1) precise; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jul 2012 11:20:56 -0400

gnome-control-center-signon (0.0.8+r79-0quantal2) quantal; urgency=low

  * debian/control
    - build with valac-0.18

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 14:44:35 -0400

gnome-control-center-signon (0.0.8+r79-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 10:26:36 -0400

gnome-control-center-signon (0.0.8+r79-0precise1) precise; urgency=low

  * merged from tag 0.0.8+bzr79

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 11 Jul 2012 10:31:44 -0400

gnome-control-center-signon (0.0.7+r76-0precise1) precise; urgency=low

  * merged from tag 0.0.7+bzr76

 -- David King <david.king@canonical.com>  Wed, 04 Jul 2012 07:52:00 +0100

gnome-control-center-signon (0.0.6+r73-0precise2) precise; urgency=low

  * no change rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 16:46:50 -0400

gnome-control-center-signon (0.0.6+r73-0precise1) precise; urgency=low

  * Merged latest trunk at revision 73
  * debian/libaccount-plugin-1.0-0.symbols
    - new symbols
  * debian/control
    - bump build depends for libaccounts-glib-dev to >= 1.1+bzr155
    - libaccount-plugin-1.0 recommends gnome-control-center-signon

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 14 Jun 2012 16:03:18 -0400

gnome-control-center-signon (0.0.5+r68-0precise1) precise; urgency=low

  * merged from tag 0.0.5+bzr68
  * debian/control
    - Added libdbus-glib-1-dev build dep

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 01 Jun 2012 14:43:35 -0400

gnome-control-center-signon (0.0.4+r65-0precise1) precise; urgency=low

  * merged from tag 0.0.4+bzr65
  * debian/control, debian/libaccount-plugin-1.0-doc.install
    - added gtk-doc docs libaccount-plugin-1.0-doc

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 29 May 2012 11:27:44 -0400

gnome-control-center-signon (0.0.2+r57-0precise1) precise; urgency=low

  * merged from tag 0.0.2+bzr57

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 May 2012 15:38:20 -0400

gnome-control-center-signon (0.0.2+r56-0precise1) precise; urgency=low

  * Merged from trunk r56

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 May 2012 14:01:13 -0400

gnome-control-center-signon (0.0.2+r55-0precise1) precise; urgency=low

  * debian/rules
    - disable tests again
  * merged from tag 0.0.2+bzr55

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 04 May 2012 15:50:57 -0700

gnome-control-center-signon (0.0.1+r27-0precise6) precise; urgency=low

  * debian/control, debian/rules
    - added gnome-control-center-signon-dbg package

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 27 Mar 2012 09:10:54 -0400

gnome-control-center-signon (0.0.1+r27-0precise5) precise; urgency=low

  * debian/control
    - added build depends to generate documentation

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 26 Mar 2012 16:48:22 -0400

gnome-control-center-signon (0.0.1+r27-0precise4) precise; urgency=low

  * debian/control, debian/rules
    - added -dbg package

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 26 Mar 2012 16:19:01 -0400

gnome-control-center-signon (0.0.1+r27-0precise3) precise; urgency=low

  * debian/control
    - make libaccount-plugin-1.0-dev depend on libgtk-3-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 15:18:22 -0400

gnome-control-center-signon (0.0.1+r27-0precise2) precise; urgency=low

  * fixed soname in symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 12:37:03 -0400

gnome-control-center-signon (0.0.1+r27-0precise1) precise; urgency=low

  * New snapshot

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 11:58:54 -0400

gnome-control-center-signon (0.0.1+r20-0precise1) precise; urgency=low

  * Initial package

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 06 Jan 2012 11:54:51 -0500
