=== debian/control ===
Source: gnome-control-center-signon
Section: gnome
Priority: optional
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 8.0.0),
               autotools-dev,
               pkg-config,
               libgtk-3-dev,
               libaccounts-glib-dev (>= 1.1+bzr155),
               libsignon-glib-dev,
               gnome-doc-utils,
               gtk-doc-tools,
               signond-dev,
               libgnome-control-center-dev,
               libgirepository1.0-dev (>= 0.10),
               gobject-introspection,
               libgirepository1.0-dev,
               libdbus-glib-1-dev,
               gir1.2-glib-2.0,
               valac-0.16,
               gnome-common,
               yelp-tools,
               dbus-test-runner,
               dh-autoreconf
Standards-Version: 3.9.3
Homepage: https://launchpad.net/opensesame-gnome-control-center

Package: gnome-control-center-signon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libaccount-plugin-1.0-0 (= ${binary:Version})
Description: GNOME Control Center extension for single signon
 GNOME Control Center extension for single signon

Package: gnome-control-center-signon-dbg
Section: debug
Priority: extra
Architecture: any
Depends: gnome-control-center-signon (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME Control Center extension for single signon - Debug symbols
 .
 This package provides the debugging symbols for gnome-control-center-signon.

Package: libaccount-plugin-1.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gnome-control-center-signon
Description: libaccount-plugin for GNOME Control Center
 GNOME Control Center library for libaccounts

Package: libaccount-plugin-1.0-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libaccount-plugin-1.0-0 (= ${binary:Version}),
         libgtk-3-dev
Description: libaccount-plugin for GNOME Control Center - devel
 GNOME Control Center library for libaccounts - devel

Package: gir1.2-accountplugin-1.0
Section: libs
Architecture: any
Depends: libaccount-plugin-1.0-0 (= ${binary:Version}),
         ${misc:Depends},
         ${gir:Depends}
Description: typelib file for libaccount-plugin-1.0-0
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libaccount-plugin-1.0-0

Package: libaccount-plugin-1.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: libaccount-plugin for GNOME Control Center - Developer Docs
 .
 This package provides the developer documentation for the libaccount-plugin
 library.

Package: libaccount-plugin-1.0-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libaccount-plugin-1.0-0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: libaccount-plugin for GNOME Control Center - Debug symbols
 .
 This package provides the debugging symbols for the libaccount-plugin
 library.
