=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

override_dh_install:
	rm debian/*/usr/lib/*.la
	rm debian/*/usr/lib/control-center-1/panels/*.la
	dh_install --fail-missing

override_dh_strip:
	dh_strip -plibaccount-plugin-1.0-0 --dbg-package=libaccount-plugin-1.0-0-dbg
	dh_strip -pgnome-control-center-signon --dbg-package=gnome-control-center-signon-dbg

override_dh_auto_test:

%:
	dh $@ --with autoreconf
