## gnome-control-center-signon 0.0.18

=== debian/changelog ===
gnome-control-center-signon (0.0.18-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - [UIFe] Add legal notice buttons to UI (LP: #1056718)
  * debian/patches/revert_string_change.patch
    - revert dropping of a period unrelated to the above UIFe

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 28 Sep 2012 16:56:22 -0400

gnome-control-center-signon (0.0.17-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Handle translated .application files (LP: #1052375)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 19 Sep 2012 12:21:28 -0400

gnome-control-center-signon (0.0.15-0ubuntu2) quantal; urgency=low

  * debian/control
    - removed clutter build depends

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 13 Sep 2012 14:04:32 -0400

gnome-control-center-signon (0.0.15-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - OAuthPlugin: update authentication parameters on 
      re-authentication (LP: #1047191)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 10 Sep 2012 09:13:51 -0400

gnome-control-center-signon (0.0.14-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - removed the clutter based transition, it broke the scrollbar and was 
      inconsistent with the other panels (LP: #1043697) (LP: #1043732)
    - Selection style in account type list is inconsistent with the rest 
      of Ubuntu (LP: #1043724)
  * debian/control
    - removed clutter build depends

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 07 Sep 2012 16:46:35 -0400

gnome-control-center-signon (0.0.13-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
  * debian/control
    - added libclutter-gtk-1.0-dev and libclutter-1.0-dev to build depends
    - depend on gnome-control-center >= 3.4.2-0ubuntu10, which includes 
      the clutter init patch

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 23 Aug 2012 16:22:45 -0400

gnome-control-center-signon (0.0.12-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 02 Aug 2012 09:39:14 -0400

gnome-control-center-signon (0.0.11-0quantal1) quantal; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 01 Aug 2012 10:33:52 -0400

gnome-control-center-signon (0.0.10-0quantal1) quantal; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 31 Jul 2012 16:33:20 -0400

gnome-control-center-signon (0.0.9+r86-0quantal1) quantal; urgency=low

  * merged from tag 0.0.9+bzr86

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 11:39:57 -0400

gnome-control-center-signon (0.0.9-0quantal1) quantal; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jul 2012 11:20:56 -0400
