=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

override_dh_install:
	rm debian/*/usr/lib/*.la
	rm debian/*/usr/lib/control-center-1/panels/*.la
	dh_install --fail-missing

override_dh_auto_test:

%:
	dh $@ --with translations
