## gnome-control-center-signon 0.1.2bzr12.12.05

=== debian/changelog ===
gnome-control-center-signon (0.1.2bzr12.12.05-0ubuntu1) raring; urgency=low

  [ Robert Bruce Park ]
  * Inlined packaging data.
  * -debian/patches/fix_exec_path.patch

  [ Ken VanDine ]
  * New upstream snapshot
    - Add LXDE to control-center panel desktop file (LP: #1070546)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 05 Dec 2012 10:48:53 -0500

gnome-control-center-signon (0.1.1-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Containers for account toggle switch and list header are rendered
      poorly in themes other than Ambiance / Radiance (LP: #1040186)
    - Control center panel should be optional (LP: #1070729)
    - List corners are square for "Add account" rounded otherwise (LP: #1043714)
    - Grey box around "Show accounts that integrate..." is noise (LP: #1043729)
    - Remove account button should be title case (LP: #1059376)
  * -debian/patches/revert_string_change.patch
  * debian/patches/fix_exec_path.patch
    - fixed path in dbus service file
  * debian/control, debian/rules
    - added autoreconf

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 13 Nov 2012 15:36:09 -0500

gnome-control-center-signon (0.0.20-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fix the passing of cookies to signon-ui (LP: #1066917)
  * debian/control
    - removed unneeded build depends for libdbus-glib-1-dev
    - build depend on libsignon-glib-dev >= 1.7 to get fix for (LP: #1066917)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 08 Nov 2012 12:43:17 -0500
