=== debian/control ===
Source: gnome-control-center-signon
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: autotools-dev,
               dbus-test-runner,
               debhelper (>= 9),
               dh-autoreconf,
               dh-translations,
               gir1.2-glib-2.0,
               gnome-common,
               gnome-doc-utils,
               gobject-introspection,
               gtk-doc-tools,
               libaccounts-glib-dev (>= 1.1+bzr155),
               libgirepository1.0-dev,
               libgirepository1.0-dev (>= 0.10),
               libgnome-control-center-dev,
               libgtk-3-dev,
               libsignon-glib-dev (>= 1.7),
               pkg-config,
               signond-dev,
               valac-0.18,
               yelp-tools
Standards-Version: 3.9.3
Homepage: https://launchpad.net/online-accounts-gnome-control-center

Package: gnome-control-center-signon
Architecture: any
Depends: gnome-control-center (>= 3.4.2-0ubuntu10),
         libaccount-plugin-1.0-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNOME Control Center extension for single signon
 GNOME Control Center extension for single signon

Package: libaccount-plugin-1.0-0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gnome-control-center-signon
Description: libaccount-plugin for GNOME Control Center
 GNOME Control Center library for libaccounts

Package: libaccount-plugin-1.0-dev
Section: libdevel
Architecture: any
Depends: gir1.2-accountplugin-1.0,
         libaccount-plugin-1.0-0 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         libsignon-glib-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: libaccount-plugin for GNOME Control Center - devel
 GNOME Control Center library for libaccounts - devel

Package: gir1.2-accountplugin-1.0
Section: introspection
Architecture: any
Depends: libaccount-plugin-1.0-0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Description: typelib file for libaccount-plugin-1.0-0
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libaccount-plugin-1.0-0

Package: libaccount-plugin-1.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: libaccount-plugin for GNOME Control Center - Developer Docs
 .
 This package provides the developer documentation for the libaccount-plugin
 library.
